1

Pacman: Stuck at upgrade stage "checking for filesystem conflicts"

view story
linux-howto

https://bbs.archlinux.org – gokussjx wrote:I use the following command:$ sudo pacman -Syy && sudo pacman -Sy && sudo abs && sudo pacman -SyuThere's no reason to call pacman three times there, all you're doing is generating a lot of unnecessary output.  Instead, just use a single: pacman -Syyugokussix wrote:debug: removing package grub-common-2.00-5 debug: executing ". /tmp/alpm_qmAf2H/.INSTALL; pre_remove 2.00-5" debug: executing "/usr/bin/bash" under chroot "/"Your upgrade is failing in the grub-common install script, the relevant part of which is:info (HowTos)